Subject: MO vis. program needed

From: netraM nayrB <[email-masked]>
Date: Sat, 24 Sep 1994 16:34:03 -0400

At the Washington D.C. ACS meeting in August I heard a Dr. D. L.
Lichtenberger from the University of Arizona speak in the "Bonding
Models in Chemistry" session.  After the talk he mentioned that he had
a program which people could get via ftp which allowed them to
visualize Molecular Orbitals, maybe as bonding contours or something.
Unfortunately, I got distracted and never got the ftp address or his
email address.

Does anyone know which program this might be and/or what the ftp site
address is?

The program I'm using, PSGVB, can output MOs in Gaussian 92 format so
if you know of other freeware or shareware programs which can take MOs
in a G92 format and display them graphically, that would be great too.
Platforms of interest are SGI, IBM RS/6000, and Sun.

Thanks in advance and please email any reponses to
[email-masked].  I will post a summary if desired.
     	  	    	      Bryan